Nuxa
Api referenceOrgApiOrgOrgidInvite customer

POST /api/org/{orgId}/invite-customer

POST
/api/org/{orgId}/invite-customer

Authorization

sessionAuth
better-auth.session_token<token>

Better Auth session cookie

In: cookie

Path Parameters

orgId*string

The orgId parameter

Request Body

application/json

organizationName*string
ownerEmail*string
ownerName?string
enabledFeatures?array<unknown>

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://app.nuxa.ai/api/org/string/invite-customer" \  -H "Content-Type: application/json" \  -d '{    "organizationName": "string",    "ownerEmail": "string"  }'
{}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}